Loading...
Searching...
No Matches
Opm::Properties::LinearSolverScalar< TypeTag, MyTypeTag > Struct Template Reference

The floating point type used internally by the linear solver. More...

`#include <linalgproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::LinearSolverScalar< TypeTag, MyTypeTag >

The floating point type used internally by the linear solver.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/linalgproperties.hh